[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.GetControlConfigName

GetControlConfigName - returns a config name for the nominated control

## Declaration

Source position: ldockctrl.pas line 191

`public function TCustomLazDockingManager.GetControlConfigName(`
`AControl: TControl`
`):String;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.